Binary: lwt-toplevel

Debian packages that has this binary:

Package: liblwt-ocaml-dev

/usr/bin/lwt-toplevel